
body,
h1,
h2,
h3,
h4,
h5,
dl,
dd,
dt,
p,
ul,
li,
ol {
  margin: 0;
  padding: 0;
}
em {
  font-weight: normal;
  font-style: normal;
}
input,
select,
form,
textarea,
button {
  border: none;
  margin: 0;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
}
img {
  border: none;
  height: auto;
  max-width: 100%;
}
a {
  text-decoration: none;
  outline: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
}
a:link,
a:visited {
  color: #333;
  text-decoration: none;
}
a:hover,
a:active {
  text-decoration: none;
}
* {
  font-size: 12px;
  font-family: "Heiti SC", "HelveticaNeue", "Droidsansfallback", "Droid Sans", "微软雅黑";
}
li {
  list-style-type: none;
}
.clearfix:after {
  content: "";
  height: 0;
  line-height: 0;
  display: block;
  visibility: hidden;
  clear: both;
}
.clearfix {
  zoom: 1;
}
/* 定义基本字体颜色 */
.red {
  color: #e60100;
}
.hei {
  color: #000;
}
.ccc {
  color: #ccc;
}
.eee {
  color: #eee;
}
.san {
  color: #333;
}
.liu {
  color: #666;
}
.jiu {
  color: #999;
}
.bai {
  color: #fff;
}
.lan {
  color: #6e84fc;
}
/* 定义transform兼容 */
/* 定义动画 */
/* 定义过渡 */
/* 定义伸缩盒子 */
.flex {
  display: flex;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-boxflex;
  display: -webkit-flex;
}
/* 渐变字体 */
.jianbianzi {
  background: linear-gradient(to right, #40c2ff, #6d85ff);
  background: -moz-linear-gradient(to right, #40c2ff, #6d85ff);
  background: -ms-linear-gradient(to right, #40c2ff, #6d85ff);
  background: -webkit-linear-gradient(to right, #40c2ff, #6d85ff);
  background: -o-linear-gradient(to right, #40c2ff, #6d85ff);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 0, startColorstr =#40c2ff , endColorstr =#6d85ff );  
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -ms-background-clip: text;
  -o-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
  -ms-text-fill-color: transparent;
  -o-text-fill-color: transparent;
  text-fill-color: transparent;
}
/* 盒子阴影 */
/* 圆角边框 */
/* 盒子模型 */
/* 版心 */
.w {
  width: 1360px;
  margin: 0 auto;
  max-width: 94%;
}
body {
  background-color: #f5f7fa;
}
/* 头部 */
.header {
  position: absolute;
  width: 100%;
  padding: 0 0 15px;
  border-bottom: 1px solid #7688b3;
  z-index: 9;
}
.header .logo {
  float: left;
  display: block;
  margin-top: 15px;
  width: 19%;
}
.header ul {
  margin-top: 30px;
  float: left;
  width: 46%;
  margin-left: 20%;
}
.header ul li {
  float: left;
  margin-left: 20px;
}
.header ul li a {
  display: block;
  padding: 5px 15px;
  font-size: 18px;
  color: #fff;
}
.header ul li a:hover {
  color: #01a2ff;
}
.header ul li.active a {
  color: #fff;
  background-color: #fff;
  border-radius: 3px;
  background-color: #01a2ff;
}
.header .ser_call {
  margin-top: 20px;
  float: right;
}
.header .ser_call span {
  display: block;
  text-align: right;
  font-size: 16px;
  color: #fff;
  font-weight: 200;
}
.header .ser_call strong {
  display: block;
  font-size: 24px;
  color: #fff;
}
.header .ser_call strong i {
  font-style: normal;
  font-size: 24px;
}
@media screen and (max-width: 1600px) {
  .header ul {
    margin-left: 11%;
  }
}
@media screen and (max-width: 1350px) {
  .header ul {
    width: 50%;
    margin-left: 11%;
  }
}
@media screen and (max-width: 1350px) {
  .header ul li {
    margin-left: 10px;
  }
}
@media screen and (max-width: 1350px) {
  .header ul {
    margin-top: 26px;
  }
}
@media screen and (max-width: 1140px) {
  .header .logo {
    margin-top: 20px;
  }
  .header ul {
    margin-top: 26px;
    margin-left: 9%;
  }
  .header ul li {
    margin-left: 5px;
  }
}
@media screen and (max-width: 1080px) {
  .header .logo {
    margin-top: 28px;
  }
  .header ul li {
    margin-left: 6px;
  }
  .header ul li a {
    padding: 10px 5px;
  }
}
/* 通栏背景 */
.about_bg {
  background: url('../images/p_h_bg.jpg') no-repeat;
  background-size: cover;
  overflow: hidden;
}
.bg_cet {
  overflow: hidden;
}
/* 面包屑导航 */
.bread_nav {
  margin-top: 120px;
}
.bread_nav li {
  float: left;
  font-size: 16px;
  color: #fff;
}
.bread_nav li a {
  font-size: 16px;
  color: #fff;
}
.bread_nav li a:hover {
  color: #e1e6ff;
}
.bg_txt {
  display: block;
  margin-top: 170px;
  text-align: center;
}
.bg_txt h1 {
  position: relative;
  display: block;
  font-size: 38px;
  line-height: 110px;
  color: #fff;
  margin-bottom: 30px;
}
.bg_txt h1::after {
  position: absolute;
  bottom: 0px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  content: '';
  display: block;
  width: 40px;
  height: 4px;
  background-color: #47a6ff;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.bg_txt h1:hover::after {
  padding: 0 140px;
}
.bg_txt span {
  display: block;
  font-size: 18px;
  line-height: 1.9;
  text-align: center;
  color: #fff;
}
.bg_txt p {
  display: inline-block;
  font-size: 18px;
  line-height: 1.7;
  text-align: center;
  color: #fff;
  margin-bottom: 170px;
}
@media screen and (max-width: 1600px) {
  .about_bg {
    height: auto;
  }
}
@media screen and (max-width: 1300px) {
  .about_bg .w {
    width: 1200px;
  }
}
@media screen and (max-width: 1200px) {
  .about_bg .w {
    width: 1100px;
  }
}
/* 产品tab栏 */
.pro_tab {
  margin-top: -90px;
  margin-bottom: 70px;
}
.pro_tab ul li {
  position: relative;
  float: left;
  width: 25%;
  padding: 65px 0 60px;
  border-bottom: 5px solid transparent;
  background-color: #ffffff;
}
.pro_tab ul li strong {
  position: absolute;
  top: 10px;
  left: 9%;
  font-size: 128px;
  font-weight: 400;
  font-family: Impact, AdobeInvisFont, AdobeHeitiStd-Regular;
  color: #e6eaff;
}
.pro_tab ul li.active {
  margin-top: -25px;
  border-bottom: 5px solid #6d85ff;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
  z-index: 99;
}
.pro_tab ul .pic {
  position: relative;
  z-index: 1;
  display: block;
  text-align: center;
  margin-bottom: 30px;
}
.pro_tab ul .pic img {
  height: 69px;
}
.pro_tab ul .txt {
  display: block;
  text-align: center;
  font-size: 18px;
  color: #27427f;
}
.pro_tab ul .txt:hover {
  color: #01a2ff;
}
/* 产品列表 */
.pro_list ul {
  margin-left: -1.5%;
  margin-bottom: 20px;
}
.pro_list ul li {
  float: left;
  width: 23.5%;
  margin-left: 1.5%;
  margin-bottom: 60px;
}
.pro_list ul li:hover {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}
.pro_list ul .pro_pic {
  overflow: hidden;
  width: 100%;
  display: block;
  padding-top: 75.08%;
  position: relative;
}
.pro_list ul .pro_pic img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -ms-transition: all 0.9s ease 0s;
  -webkit-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
}
.pro_list ul .pro_pic:hover img {
  transform: scale(1.08);
}
.pro_list ul .pro_txt {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  padding: 20px;
  background-color: #fff;
}
.pro_list ul .pro_txt a {
  font-size: 20px;
  color: #333;
  font-weight: 700;
  display: block;
  line-height: 1.2;
  margin-bottom: 10px;
  white-space: nowrap;
  overflow: hidden; 
  text-overflow: ellipsis;
}
.pro_list ul .pro_txt a:hover {
  color: #01a2ff;
}
.pro_list ul .pro_txt span {
  display: block;
  line-height: 1.9;
  font-size: 16px;
  color: #666;
  padding-left: 15px;
}
.pro_list ul .pro_txt .jinliao {
  background: url('../images/p_lsx.png') no-repeat left center;
  background-size: 6px 16px;
  white-space: nowrap;
  overflow: hidden; 
  text-overflow: ellipsis;
}
.pro_list ul .pro_txt .shengchan {
  background: url('../images/p_hsx.png') no-repeat left center;
  background-size: 6px 16px;
  white-space: nowrap;
  overflow: hidden; 
  text-overflow: ellipsis;
}
@media screen and (max-width: 1200px) {
  .pro_list ul .pro_txt span {
    font-size: 14px;
  }
}
@media screen and (max-width: 1050px) {
  .pro_list ul .pro_txt span {
    font-size: 12px;
  }
}
/* 底部 */
.footer {
  width: 100%;
  line-height: 110px;
  background-color: #303348;
  overflow: hidden;
}
.footer .foo_l {
  float: left;
}
.footer .foo_l a {
  color: #8388ad;
  font-size: 18px;
  margin-right: 50px;
}
.footer .foo_l a:hover {
  color: #fff;
}
.footer .foo_r {
  float: right;
}
.footer .foo_r span {
  display: inline-block;
  margin-left: 35px;
}
.footer .foo_r span img {
  vertical-align: middle;
}
.footer .foo_r span strong {
  margin-left: 10px;
  font-size: 18px;
  color: #cfcfcf;
  vertical-align: middle;
}
.footer .foo_r span span {
  margin-left: 10px;
  font-size: 18px;
  color: #cfcfcf;
  vertical-align: middle;
}
@media screen and (max-width: 1380px) {
  .footer .w {
    width: 1280px;
  }
}
@media screen and (max-width: 1300px) {
  .footer .w {
    width: 1181px;
  }
  .footer .foo_l {
    display: none;
  }
  .footer .foo_r {
    float: none;
    text-align: center;
  }
}
/* 版权 */
.copyright {
  width: 100%;
  line-height: 60px;
  background-color: #24273b;
  text-align: center;
}
.copyright p {
  color: #515470;
  font-size: 14px;
}
.copyright p a {
  color: #515470;
  font-size: 14px;
}
.copyright p a:hover {
  color: #01a2ff;
}
/* 返回顶部 */
.return_top {
  display: none;
  position: fixed;
  top: 200px;
  right: 40px;
  width: 130px;
  height: 385px;
  background-color: #fff;
  background: url('../images/tp_bg.png') no-repeat center;
  background-size: 100% 100%;
}
.return_top ul {
  width: 100%;
  height: 308px;
  /* background: -moz-linear-gradient(to bottom, #6d85ff, #40c2ff);
  background: -ms-linear-gradient(to bottom, #6d85ff, #40c2ff);
  background: -webkit-gradient(linear, to bottom, #6d85ff, #40c2ff);
  background: -o-linear-gradient(to bottom, #6d85ff, #40c2ff);
  background: linear-gradient(to bottom, #6d85ff, #40c2ff);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 0, startColorstr = #6d85ff, endColorstr = #40c2ff);  */ 
}
.return_top ul li {
  width: 100%;
  height: 33.33%;
}
.return_top ul li a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  cursor: pointer;
}
.return_top ul li a img {
  margin-top: 30px;
}
.return_top ul li a span {
  display: block;
  font-size: 16px;
  color: #fff;
  line-height: 1.7;
}
.return_top ul li a:hover span {
  color: #000;
}
.return_top .top_btn {
  width: 100%;
  height: 60px;
  display: block;
  text-align: center;
  cursor: pointer;
}
.return_top .top_btn img {
  margin-top: 16px;
}
.return_top .top_btn span {
  display: block;
  line-height: 1.7;
  font-size: 16px;
  color: #02a2ff;
}
.return_top .top_btn:hover span {
  color: #4260b6;
}
.return_top .t_tel {
  position: relative;
}
.return_top .t_tel .erwei_ma {
  display: none;
  position: absolute;
  top: 19px;
  right: 110px;
  width: 248px;
  height: 79px;
  background-color: #fff;
  border: 5px solid transparent;
  border-image: linear-gradient(to right, #6d85ff, #40c2ff) 1 10;
  -moz-border-image: -moz-linear-gradient(to right, #6d85ff, #40c2ff) 1 10;
  -ms-border-image: -ms-linear-gradient(to right, #6d85ff, #40c2ff) 1 10;
  -webkit-border-image: -webkit-linear-gradient(to right, #6d85ff, #40c2ff) 1 10;
  -o-border-image: -o-linear-gradient(to right, #6d85ff, #40c2ff) 1 10;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 0, startColorstr = #6d85ff, endColorstr = #40c2ff);  
}
.return_top .t_tel .erwei_ma .pic {
  float: left;
  margin-right: 10px;
}
.return_top .t_tel .erwei_ma .txt {
  overflow: hidden;
}
.return_top .t_tel .erwei_ma .txt span {
  font-size: 18px;
  color: #666;
  line-height: 45px;
}
.return_top .t_tel .erwei_ma .txt strong {
  font-size: 18px;
  color: #252525;
}
.return_top .t_tel:hover .erwei_ma {
  display: block;
}
@media screen and (max-width: 1800px) {
  .return_top {
    right: 0;
  }
}
